[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Exception in LIBEAY32.dll

From: Mark Phippard <MarkP_at_softlanding.com>
Date: 2004-09-16 17:41:08 CEST

My Cisco VPN client installs old versions of these files in
windows/system32. Even the newest version of the VPN client does it.

Mark

Jörg Uhlmann <joerg.uhlmann@gmx.de> wrote on 09/16/2004 11:40:33 AM:

> Hello,
> i have found the problem. In the install folders svn, eclipse and so on
> are installed the correct version, but in the windows/system32 are an
> older version installed.
> Thanks for help.
>
> Jörg
>
>
> Daniel Bradby schrieb:
>
> > It looks like you have an older version of that DLL somewhere in your

> > path. This seems to mostly happen if you have an old version of
> > TortioseSVN installed
> >
> > Jörg Uhlmann wrote:
> >
> >> Hi,
> >> i tried to install sublipse and retrieve following error on start
> >> eclipse:
> >> "Die Ordnungszahl 2639 wurde in der DLL 'LIBEAY32.dll' nicht
gefunden."
> >> translated to english, i think "The resource 2639 in DLL
> >> 'LIBEAY32.dll' not found" or something like that.
> >>
> >> I use the eclipse version: 2.1.3 (Build 200403101828)
> >> and the translation pack 2.1.2 (german)
> >> The sublipse version i used: 0.9.3.1
> >>
> >> I suppose it is a problem with the translation pack. Has everybody a
> >> idea, what happens? What can i do?

_____________________________________________________________________________
Scanned for SoftLanding Systems, Inc. by IBM Email Security Management Services powered by MessageLabs.
_____________________________________________________________________________
Received on Fri Sep 17 01:41:08 2004

This is an archived mail posted to the Subclipse Dev mailing list.